Hlavní navigace

Další kritická chyba v přehrávači Apple QuickTime

26. 4. 2007
Doba čtení: do minuty

Sdílet

V multimediálním přehrávači QuickTime od společnosti Apple byla opět objevena vysoce kritická bezpečnostní zranitelnost, která se bohužel týká i doposud nejnovější verze a zatím na ní neexistuje patřičná záplata. Jakýkoliv webový prohlížeč, který má vedle plug-inu pro podporu Javy nainstalovaný a aktivovaný i zásuvný modul QuickTime může být snadným terčem případného útočníka, jenž může získat kontrolu nad napadeným počítačem. Vedle deaktivace některého z plug-inů je obranou samozřejmě opět…

V multimediálním přehrávači QuickTime od společnosti Apple byla opět objevena vysoce kritická bezpečnostní zranitelnost, která se bohužel týká i doposud nejnovější verze a zatím na ní neexistuje patřičná záplata. Jakýkoliv webový prohlížeč, který má vedle plug-inu pro podporu Javy nainstalovaný a aktivovaný i zásuvný modul QuickTime může být snadným terčem případného útočníka, jenž může získat kontrolu nad napadeným počítačem. Vedle deaktivace některého z plug-inů je obranou samozřejmě opět surfování jen po důvěryhodných webových stránkách. (Secunia)

Autor článku

Autor je nezávislý novinář a publicista věnující se informatice, elektronice a telekomunikacím. V těchto oborech i podniká. Se serverem Lupa.cz spolupracuje již řadu let jako externí redaktor.